using Sunny.UI;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

class AppEx
{
    public static event EventHandler RootFormNeedClose;

    public static bool NeedCloseApp()
    {
        if (RootFormNeedClose == null)
            return false;
        else
        {
            RootFormNeedClose?.Invoke(null, EventArgs.Empty);
            return true;
        }
    }
}

